.NET 2.x Как сделать программу для Windows NT 4.0 в Visual Studio 2012 ? - Visual Basic .NET

Формулировка задачи:

Мне нужно сделать простенькую программу, которая должна работать на компе с Win NT 4.0. У меня есть Visual Studio 2012. НО в Visual Studio 2012 можно делать проги только для версий NET framework начиная от 2.0 А framework 2.0 уже не ставится в NT. Есть какой-то более умный выход, чем найти старый Visual и сделать прогу для framework 1.x (если такую можно поставить в NT) ?

Код к задаче: «.NET 2.x Как сделать программу для Windows NT 4.0 в Visual Studio 2012 ? - Visual Basic .NET»

textual
<configuration>
   <startup>
      <supportedRuntime version="v1.1.4322"/>
      <supportedRuntime version="v1.0.3705"/>
   </startup>
</configuration>

13   голосов, оценка 3.923 из 5


СОХРАНИТЬ ССЫЛКУ